@charset "utf-8";
/* CSS Document */

body {
	background:#FFFFFF url(../img/top/top_body_bg.jpg) center top no-repeat;
}

#contents h3 {
	display:block;
	float:none;
	margin:0 0 0 0;
}

#contents {
	float:left;
	letter-spacing:normal;
	line-height:1.4em;
}

#sidebar {
	float:right;
}

#headerInner {
	height:415px;
}

#headRead1 {
	top:65px;
	left:42px;
	letter-spacing:0.2em;
	font-family:IPA明朝, ＭＳ 明朝, Hiragino Mincho Pro, monospace;
	font-weight:bold;
	color:#40118e;
	position:absolute;
	font-size:14px;
}

h1 {
	top:51px;
	/*left:217px;*/
	left: 489px;
}

#snslink {
	top:340px;
	left:0px;
}

#movielink {
	display: none;
	position:absolute;
	top:53px;
	left:645px;
}

#movielink li {
	margin-bottom:10px;
}


/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*

contents

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/

h2 {
	margin:40px auto 20px auto;
}

.contentsHead h2,
.contentsHead p {
	float:left;
	font-weight:bold;
}

.contentsHead {
	margin-bottom:30px;
	border-top:1px solid #E0E0E0;
	padding-top:20px;
}

#contents h2 {
	margin:0;
	width:100px;
}

.contentsHead .kwsk {
	float:right;
	font-weight:normal;
	margin-top:20px;
}

.newsAreaHead {
	margin:20px 0;
}

.newsAreaHead h3,
.newsAreaHead li {
	float:left;
	margin-right:20px;
}

.newsAreaCont .gr {
	color:#028e75;
}

.newsAreaCont .bl {
	color:#051877;
}

.newsAreaCont .pp {
	color:#680dc0;
}

.newsAreaCont,
.movieAreaCont {
 width:390px;
 height:80px;
 overflow:hidden;
}
.newsAreaCont dt {
 float:left;
 width:100px;
 padding:5px 0 5px 10px;
 clear:both;
}
.newsAreaCont dd {
 width:300px;
 margin-left:100px;
 padding:5px 5px 5px 10px;
}

#aa_sec img {
	float:left;
	margin:0 10px 10px 0;
}

strong {
	font-weight:bold;
}

#movie h3,
#movie ul {
	float:left;
}

#movie .first {
	margin-bottom:70px;
}

#movie {
	padding:10px;
	background:url(../img/top/biosec_bg_01.gif) repeat;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#movieInner {
	clear:both;
	background:#FFFFFF;
	padding:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#movie h4 {
	margin:0 0 10px 0;
}

#movieArchive dt {
 float:left;
 width:30px;
 padding:5px 0 5px 10px;
 clear:both;
}
#movieArchive dd {
 width:580px;
 margin-left:30px;
 padding:5px 5px 5px 10px;
}


#newsAcBtn1,
#newsAcBtn2,
#movieAcBtn1,
#movieAcBtn2 {
	display:block;
	width:39px;
	height:19px;
	text-indent:-9999px;
	float:left;
	cursor:pointer;
}

#newsAcBtn1,
#movieAcBtn1 {
	background:url(../img/cmn/ac_contents_btn.gif) left top no-repeat;
	margin-left:50px;
}

#newsAcBtn2,
#movieAcBtn2 {
	background:url(../img/cmn/ac_contents_btn.gif) -39px top no-repeat;
}

#newsAcBtn1:hover,
#movieAcBtn1:hover {
	background:url(../img/cmn/ac_contents_btn.gif) left -18px no-repeat;
}

#newsAcBtn2:hover,
#movieAcBtn2:hover {
	background:url(../img/cmn/ac_contents_btn.gif) -39px -18px no-repeat;
}



#mymovie {
	padding:10px;
	background:url(../img/top/biosec_bg_01.gif) repeat;
    border-radius: 5px;
}

#mymovie h3,
#mymovie ul {
	float:left;
}

#mymovie .first {
	margin-bottom:70px;
}

#mymovie h4 {
	margin:0 0 10px 0;
}

#mymovie h4 {
	margin:0 0 10px 0;
}
#mymovieInner {
	clear:both;
	background:#FFFFFF;
	padding:10px;
    border-radius: 5px;
}

/**/
.newArea>p>img{
width: 670px;
}
.new__img01{
	text-align: center;
	margin: 8% 0 6%;
}
.newArea>.new__img01>img{
	width: 50%;
}
.newArea>.new__img02>img{
	width: 635px;
}
.newArea>.new__img03>img{
	width: 484px;
}
.BtnArea>p>img{
	width: 670px;
}
.BtnArea{
	position: relative;
	    margin: 9% 0 7%;
}
.Btn01{
	position: absolute;
	top: 31%;
    right: 23%;
}
.Btn03{
	position: absolute;
    top: 48%;
    right: 42%;
}
.Btn3 img{
	width: 90px;
}
.Btn02{
	text-align: center;
}
.new__img02{
	    margin: 8% 0 6%;
	text-align: center;
}
.new__img03{
	text-align: center;
}
#sidebar #sideNavi1 .mt27{
	margin: 27px 0;
}
.address__area{
	clear: both;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	padding: 2% 0 2%;
}
.Footer__address{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	    -ms-flex: 0 1 54%;
	        flex: 0 1 54%;
    margin: 0 auto;
}
.Footer__address--01{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    margin: 0 0 0 10%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 37%;
            flex: 0 1 37%;
}
.logo{
	    -webkit-box-flex: 0;
	        -ms-flex: 0 1 auto;
	            flex: 0 1 auto;
    margin: 0 9px 0 0;
}

.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}


.fade {
    -webkit-transition: 0.3s ease-in-out;
       -moz-transition: 0.3s ease-in-out;
         -o-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.4;
    filter: alpha(opacity=60);
}

.link-iconbtn{
	width: 100%;
}

.link-iconbtn ul{
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.link-iconbtn ul li{
	margin: 0px 20px;
}

